@charset "shift_jis";

/*=== CSS For super_ecowari bizwari28=================================
 Version: 1.0
 creation date: 10/03/04


==================================================== */


/*** 検索モジュール ***/
#mainColumn .moduleBox {
	float:left;
	position:relative;
	width:684px;
	z-index:0;
}

#mainColumn .moduleBox .top {
	background:transparent url(../image_100304/module_bg_top.gif) no-repeat scroll left top;
	font-size:1px;
	height:39px;
	line-height:0;
	margin:0;
	padding:0;
	width:684px;
}

#mainColumn .moduleBox .top .title {
	margin:5px 0 0 6px;
}

#mainColumn .moduleBox .body {
	background:transparent url(../image_100304/module_bg_middle.gif) repeat-y scroll left bottom;
	float:right;
	margin:0;
	padding:0;
	width:684px;
	overflow:hidden;
}

#mainColumn .moduleBox .body .int_module {
	font-size:9px;
	margin:5px 0 0 10px;
	width:660px;
}

#mainColumn .moduleBox .body .int_module td.airport {
	width:190px;
}

#mainColumn .moduleBox .body .int_module td.date {
vertical-align:top;
	width:210px;
}
#mainColumn .moduleBox .body .int_module td.people {
	width:260px;
}

#mainColumn .moduleBox .body .btnArea {
	padding:0;
	width:660px;
}

#mainColumn .moduleBox .body .btnArea {
	margin-top:-1px;
}
html > body #mainColumn .moduleBox .body .btnArea {
	margin-top:3px;
}

#mainColumn .moduleBox .body .btnArea .checkBox {
	float:right;
}

html > body #mainColumn .moduleBox .body .int_module .check {
	margin-left:410px;
}
html > body #mainColumn .moduleBox .body .int_module .searchBtn {
	margin-bottom:0;
}

#mainColumn .moduleBox .body .int_module .numberArea {
	white-space:nowrap;
}

#mainColumn .moduleBox .bottom {
	background:transparent url(../image_100304/module_bg_bottom.gif) no-repeat scroll left bottom;
	clear:right;
	font-size:1px;
	height:10px;
	line-height:0;
	margin:0;
	padding:0;
	width:684px;
}


/****** スーパーエコ割 ******/

p#area_image{
	border:1px #cccccc solid; padding:1px;
}

#headLine p.ttlcaption {
width:100% !important;
}

#headLine p.logoArea.speco {
float:none;
margin:-39px 0 0 628px;
}

#mainColumn div.info {
background-color:#f0f0f0;
padding:10px 0;
margin-bottom:30px;
}
#mainColumn div.info table {
margin-right: 10px;
margin-bottom: 10px;
margin-left: 10px;
}

#mainColumn div.info li.info {
background: url(../super_eco/image/ic_info.gif) no-repeat 0 0;
list-style: none;
padding:0 0 6px 15px;
margin-right: 10px;
margin-left: 10px;
line-height:100%;
}


/*** 関連情報 ***/
div.containerbox div.checktour {
clear:both;
float:none;
font-size:12px;
height:auto;
line-height:1.2;
position:relative;
width:685px;
z-index:1;
overflow:hidden;
margin-bottom:20px;
}
div.containerbox div.checktour dl.tourcontainer {
border-bottom:1px solid #CCCCCC;
display:inline;
height:80px;
margin-left:0;
padding-bottom:10px;
padding-top:5px;
position:relative;
}
div.containerbox div.checktour dl.tourcontainer.left {
float:left;
width:335px;
}
div.containerbox div.checktour dl.tourcontainer.right {
float:right;
width:335px;
}
div.containerbox div.checktour dl.tourcontainer dt.tourimage {
display:inline-block;
float:left;
margin:2px 0 0;
position:relative;
width:80px;
}
div.containerbox div.checktour dl.tourcontainer.right dt.tourimage {
border-left:1px dashed #CCCCCC;
padding-left:15px;
}
div.containerbox div.checktour dl.tourcontainer dd {
display:inline-block;
float:left;
left:8px;
padding-left:15px;
position:relative;
top:3px;
width:200px;
}
div.containerbox div.checktour dl.tourcontainer dd.tourcaption {
display:inline-block;
float:left;
left:5px;
padding-left:3px;
position:relative;
top:7px;
width:200px;
}
div.containerbox div.checktour dl.tourcontainer dd.tourcaption span.foncolred {
color:#FF0066;
font-weight:bold;
}
div.containerbox div.checktour dl.tourcontainer dd.tourcaption span.sfont {
font-size:80%;
}
div.containerbox div.checktour img.borderline {
clear:both;
display:block;
float:none;
padding:10px 0;
}
div.containerbox div.checktour dd a {
color:#09307E;
text-decoration:underline !important;
}
div.containerbox div.checktour dd a:hover {
color:#09307E;
text-decoration:none !important;
}
div.containerbox div.checktour dd a:active {
color:#09307E;
text-decoration:none !important;
}
div.containerbox div.checktour dd a:visited {
color:#09307E;
text-decoration:none !important;
}
div.containerbox div.checktour dd.ptlink {
background:url(../super_eco/image/ic_info.gif) no-repeat scroll left top;
}


/*** ホテル・ツアー情報 ***/

#IntContainer #mainColumn div.hotel {
background-color:#DEEDF9;
padding:13px;
}

#IntContainer #mainColumn div.hotel table td img.left {
margin-right:13px;
}

/*** メリット ***/
div.merit {
background-color:#009ae0;
padding-top:10px;
padding-left:10px;
}

div.merit table{
margin:0;
padding:0;
}

div.merit table td{
margin:0;
padding:0;
}

div.merit table td img{
margin-right:9px;
margin-bottom:9px;
}


/****** ビジ割28 ******/

#headLine p.logoArea.biz28 {
float:none;
margin:-38px 0 0 530px;
}
div.kinai{
position:relative;
}

div.kinai table{
position:absolute; top:195px; left:0px;
}

div.kinai table td{
line-height:130%;
}

/*** spry部分 ***/
ul.notice li{
text-indent: -1em;
margin-left: 1em;
font-size: 12px;
}


/*** 注釈 ***/
ul.caution {
margin-top:10px;
margin-bottom:10px;
}

ul.caution li {
text-indent: -1em;
margin-left: 1em;
}


/*** レイアウト ***/

.mgbt10{
	margin-bottom:10px;
}

.mgbt20{
	margin-bottom:20px;
}

.mgbt30{
	margin-bottom:30px;
}

.mgtp10{
	margin-top:10px;
}


.mgtp20{
	margin-top:20px;
}

.flashArea,.altimage{
	border:1px #cccccc solid;
	border-top:0px;
}


div.sub_title_txt{
	background:url("../image_100304/sub_title_bg.jpg") no-repeat left top;
	width:685px;
	padding-top:3px;
}

div.sub_title_txt table{
	margin-left:10px;
}

div.sub_title_txt div.txt{
	color:#ffffff;
	font-size:11px;
	text-align:right;
	margin-top:5px;
	line-height:100%;
}

span.big{
	font-weight:bold;
	font-size:18px;
}

div.sub_title_btm{
	background:url("../image_100304/sub_title_btm.gif") no-repeat left top;
	width:685px;
	height:3px;
}

#IntContainer div.sub_title_txt img { 
	vertical-align:baseline !important;
} 

#IntContainer div.sub_title_btm img { 
	vertical-align:baseline !important;
} 